#main{
  background-image: url('../images/Background.jpg');
  background-repeat: no-repeat;
}

#text-title h1{
  font-size:65px;
  font-weight: 700;
  float: right;
}

#text-title p{
  direction: rtl;
  font-size:21px;
  margin-left: 30px;
}

#aside-box h4{
  font-size: 26px;
  margin-top: -15px;
}
#aside-box p,
#my-list li{
  font-size: 23px;
  line-height: 130%;
  font-weight: 300;
}

#aside-box p b{
  font-weight: 700;
}

#send-button{
  background-image: url('../images/SendButton.jpg');
font-size: 18px;
color:greenyellow;
padding: 0px !important;
border:0px !important;
font-weight: 700;
}
  
form{
  margin-bottom: 35px;
  margin-top: 35px;
  line-height: 130%;
}

label{
display: block;
font-size:17px;
}

input{
  background-image: url('../images/TextArea.jpg');
  background-repeat: no-repeat;
  border: 1px solid black;
}

p.text-danger{
  font-size:15px !important;
}

input,button{
  width:200px;
  height: 30px;
}

#footer-link{
  color:black !important;
  font-size: 30px;
  font-weight: 100 !important;
}

section#sm {
  display: none;
}

#logo-img-2{
  width:100px;
  margin-right: 160px;
  margin-top:50px;
  margin-bottom:10px;
  filter: opacity(.5) invert(80%);
}

#text-2{
  margin-left:110px;
  line-height: 130%;
  font-size:8px;
  color:#bbbbbb;
}


@media screen and (max-width: 1200px) {
  
#logo-img{
  width:180px;
}

#logo-img-2{
  width:60px;
  margin-right: 130px;
  margin-top:-20px;
  margin-bottom:0px;
  filter: opacity(1.0) invert(80%);
}

#text-2{
  margin-top:-10px;
  margin-left:50px;
  line-height: 110%;
  font-size:8px;
  color:#bbbbbb;
}

#text-title h1{
  font-size:40px;
}
#text-title p{
font-size: 13px;
}

#main{
  background-size: 550px;
}

#aside-box{
  margin-top: 200px;
}

#aside-box p,
#aside-box ul li
{
  font-size:18px;
}

}